<html xmlns:xs="http://www.w3.org/2001/XMLSchema">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <title>: </title><script type="text/javascript" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/jsfunctions.js"></script><script type="text/javascript">
         <!--jsholder--></script><link rel="stylesheet" type="text/css" href="css/ListFormat.css">
      <link rel="stylesheet" type="text/css" href="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization//VisualizationFormat.css">
   </head>
   <body>
      <div id="head"><span id="document-title"> | </span></div>
      <div id="content">
         <div id="controls">
            <div id="mediaplayer" class="sidebarcontrol">
               <audio controls data-tlid="media">
                  <source src="https://corpora.uni-hamburg.de/hzsk/de/islandora/object/recording:dolgan-1.0_PKZ_196X_FoxAndCauldron_flk/datastream/MP3/PKZ_196X_FoxAndCauldron_flk.mp3" type="audio/mp3"></source>
               </audio>
            </div>
            <div class="sidebarcontrol">
               <div class="collapse_box" id="tier_display">
                  <div class="collapse_title"> Web service information </div>
                  <div class="collapse_content" style="width:310;">
                     <p>
                        Generated on 2019-12-09T17:20:27.407+01:00
                        with ListHTML (HIATINEL_NOCOLON).
                        
                     </p>
                     <p>Please contact the <a href="https://corpora.uni-hamburg.de/" title="Hamburger Zentrum fÃ¼r Sprachkorpora">HZSK</a> for more information.
                     </p>
                  </div>
               </div>
            </div>
         </div>
         <div id="main">
            <div id="transcription">
               <table>
                  <tr>
                     <td class="audiolink"><a onclick="jump('-.05');"><img class="media" title="00:00:00.05 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T761"></a><a name="T761"></a><a name="T762"></a><a name="T763"></a><a name="T764"></a><a name="T765"></a><a name="T766"></a><a name="T761"></a><a name="T761"></a><a name="T761"></a><a name="T762"></a><a name="T763"></a><a name="T764"></a><a name="T765"></a><a name="T766"></a><a name="T761"></a><a name="T762"></a><a name="T763"></a><a name="T764"></a><a name="T765"></a><a name="T766"></a><a name="T761"></a><a name="T762"></a><a name="T763"></a><a name="T764"></a><a name="T765"></a><a name="T766"></a><a name="T761"></a><a name="T762"></a><a name="T763"></a><a name="T764"></a><a name="T765"></a><a name="T766"></a><a name="T761"></a><a name="T762"></a><a name="T763"></a><a name="T764"></a><a name="T765"></a><a name="T766"></a><a name="T761"></a><a name="T762"></a><a name="T763"></a><a name="T764"></a><a name="T765"></a><a name="T766"></a><a name="T761"></a><a name="T763"></a><a name="T765"></a><a name="T761"></a><a name="T764"></a><a name="T765"></a><a name="T766"></a><a name="T761"></a><a name="T765"></a><a name="T761"></a><a name="T761"></a><a name="T761"></a><a name="T761"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="0.051-5.283">Lisa onʼiʔ kuzandə mĭmbi kurizəʔi tojirzittə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('5.18');"><img class="media" title="00:00:05.28 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T767"></a><a name="T767"></a><a name="T768"></a><a name="T769"></a><a name="T770"></a><a name="T767"></a><a name="T767"></a><a name="T767"></a><a name="T768"></a><a name="T769"></a><a name="T770"></a><a name="T767"></a><a name="T768"></a><a name="T769"></a><a name="T770"></a><a name="T767"></a><a name="T768"></a><a name="T769"></a><a name="T770"></a><a name="T767"></a><a name="T768"></a><a name="T769"></a><a name="T770"></a><a name="T767"></a><a name="T768"></a><a name="T769"></a><a name="T770"></a><a name="T767"></a><a name="T768"></a><a name="T769"></a><a name="T770"></a><a name="T767"></a><a name="T768"></a><a name="T770"></a><a name="T768"></a><a name="T769"></a><a name="T770"></a><a name="T767"></a><a name="T767"></a><a name="T767"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="5.283-9.11">Dĭgəttə dĭ edəbi aspak<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('9.01');"><img class="media" title="00:00:09.11 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T771"></a><a name="T771"></a><a name="T772"></a><a name="T773"></a><a name="T771"></a><a name="T771"></a><a name="T771"></a><a name="T772"></a><a name="T773"></a><a name="T771"></a><a name="T772"></a><a name="T773"></a><a name="T771"></a><a name="T772"></a><a name="T773"></a><a name="T771"></a><a name="T772"></a><a name="T773"></a><a name="T771"></a><a name="T772"></a><a name="T773"></a><a name="T771"></a><a name="T772"></a><a name="T773"></a><a name="T771"></a><a name="T771"></a><a name="T771"></a><a name="T771"></a><a name="T771"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="9.11-11.692920207269632">Aspak üge kuzerleʔbə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('11.59');"><img class="media" title="00:00:11.69 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T774"></a><a name="T774"></a><a name="T775"></a><a name="T776"></a><a name="T777"></a><a name="T778"></a><a name="T779"></a><a name="T774"></a><a name="T774"></a><a name="T774"></a><a name="T775"></a><a name="T776"></a><a name="T777"></a><a name="T778"></a><a name="T779"></a><a name="T774"></a><a name="T775"></a><a name="T776"></a><a name="T777"></a><a name="T778"></a><a name="T779"></a><a name="T774"></a><a name="T775"></a><a name="T776"></a><a name="T777"></a><a name="T778"></a><a name="T779"></a><a name="T774"></a><a name="T775"></a><a name="T776"></a><a name="T777"></a><a name="T778"></a><a name="T779"></a><a name="T774"></a><a name="T775"></a><a name="T776"></a><a name="T777"></a><a name="T778"></a><a name="T779"></a><a name="T774"></a><a name="T775"></a><a name="T776"></a><a name="T777"></a><a name="T778"></a><a name="T779"></a><a name="T775"></a><a name="T777"></a><a name="T775"></a><a name="T776"></a><a name="T779"></a><a name="T774"></a><a name="T774"></a><a name="T774"></a><a name="T774"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="11.692920207269632-15.359457330415754">A dĭ măndə:<span class="non-verbal">"</span> Šindi dĭn kuzerleʔbə<span class="non-verbal">?</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('15.26');"><img class="media" title="00:00:15.36 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T780"></a><a name="T780"></a><a name="T781"></a><a name="T782"></a><a name="T783"></a><a name="T784"></a><a name="T785"></a><a name="T786"></a><a name="T780"></a><a name="T780"></a><a name="T780"></a><a name="T781"></a><a name="T782"></a><a name="T783"></a><a name="T784"></a><a name="T785"></a><a name="T786"></a><a name="T780"></a><a name="T781"></a><a name="T782"></a><a name="T783"></a><a name="T784"></a><a name="T785"></a><a name="T786"></a><a name="T780"></a><a name="T781"></a><a name="T782"></a><a name="T783"></a><a name="T784"></a><a name="T785"></a><a name="T786"></a><a name="T780"></a><a name="T781"></a><a name="T782"></a><a name="T783"></a><a name="T784"></a><a name="T785"></a><a name="T786"></a><a name="T780"></a><a name="T781"></a><a name="T782"></a><a name="T783"></a><a name="T784"></a><a name="T785"></a><a name="T786"></a><a name="T780"></a><a name="T781"></a><a name="T782"></a><a name="T783"></a><a name="T784"></a><a name="T785"></a><a name="T786"></a><a name="T781"></a><a name="T783"></a><a name="T784"></a><a name="T785"></a><a name="T780"></a><a name="T781"></a><a name="T783"></a><a name="T785"></a><a name="T786"></a><a name="T780"></a><a name="T780"></a><a name="T780"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="15.359457330415754-19.71263686026015">Šobi<span class="non-verbal">,</span> dĭ <span class="non-verbal">(</span>aspaʔ=<span class="non-verbal">)</span><span class="non-verbal">,</span> dĭ dĭm aspaʔdə ibi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('19.61');"><img class="media" title="00:00:19.71 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T787"></a><a name="T787"></a><a name="T788"></a><a name="T789"></a><a name="T790"></a><a name="T791"></a><a name="T787"></a><a name="T787"></a><a name="T787"></a><a name="T788"></a><a name="T789"></a><a name="T790"></a><a name="T791"></a><a name="T787"></a><a name="T788"></a><a name="T789"></a><a name="T790"></a><a name="T791"></a><a name="T787"></a><a name="T788"></a><a name="T789"></a><a name="T790"></a><a name="T791"></a><a name="T787"></a><a name="T788"></a><a name="T789"></a><a name="T790"></a><a name="T791"></a><a name="T787"></a><a name="T788"></a><a name="T789"></a><a name="T790"></a><a name="T791"></a><a name="T787"></a><a name="T788"></a><a name="T789"></a><a name="T790"></a><a name="T791"></a><a name="T787"></a><a name="T789"></a><a name="T790"></a><a name="T791"></a><a name="T787"></a><a name="T791"></a><a name="T787"></a><a name="T787"></a><a name="T787"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="19.71263686026015-24.605797311876977">Edəbi <span class="non-verbal">(</span>bostə=<span class="non-verbal">)</span> boskəndə ulundə<span class="non-verbal">,</span> kambi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('24.51');"><img class="media" title="00:00:24.61 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T792"></a><a name="T792"></a><a name="T793"></a><a name="T794"></a><a name="T795"></a><a name="T792"></a><a name="T792"></a><a name="T793"></a><a name="T794"></a><a name="T795"></a><a name="T793"></a><a name="T794"></a><a name="T795"></a><a name="T793"></a><a name="T794"></a><a name="T795"></a><a name="T793"></a><a name="T794"></a><a name="T795"></a><a name="T793"></a><a name="T794"></a><a name="T795"></a><a name="T793"></a><a name="T794"></a><a name="T795"></a><a name="T793"></a><a name="T794"></a><a name="T795"></a><a name="T793"></a><a name="T795"></a><a name="T794"></a><a name="T792"></a><a name="T792"></a><a name="T792"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="24.605797311876977-29.19896836250912"><span class="non-verbal">(</span>Kunuʔ-<span class="non-verbal">)</span> Kunnaːmbi<span class="non-verbal">,</span> prorubdə öʔlüʔbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('29.1');"><img class="media" title="00:00:29.2 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T796"></a><a name="T796"></a><a name="T797"></a><a name="T798"></a><a name="T799"></a><a name="T796"></a><a name="T796"></a><a name="T796"></a><a name="T797"></a><a name="T798"></a><a name="T799"></a><a name="T796"></a><a name="T797"></a><a name="T798"></a><a name="T799"></a><a name="T796"></a><a name="T797"></a><a name="T798"></a><a name="T799"></a><a name="T796"></a><a name="T797"></a><a name="T798"></a><a name="T799"></a><a name="T796"></a><a name="T797"></a><a name="T798"></a><a name="T799"></a><a name="T796"></a><a name="T797"></a><a name="T798"></a><a name="T799"></a><a name="T796"></a><a name="T798"></a><a name="T798"></a><a name="T799"></a><a name="T796"></a><a name="T796"></a><a name="T796"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="29.19896836250912-33.818">Aspakdə iʔgö bü mʼaŋbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('33.72');"><img class="media" title="00:00:33.82 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T800"></a><a name="T800"></a><a name="T801"></a><a name="T802"></a><a name="T803"></a><a name="T800"></a><a name="T800"></a><a name="T800"></a><a name="T801"></a><a name="T802"></a><a name="T803"></a><a name="T800"></a><a name="T801"></a><a name="T802"></a><a name="T803"></a><a name="T800"></a><a name="T801"></a><a name="T802"></a><a name="T803"></a><a name="T800"></a><a name="T801"></a><a name="T802"></a><a name="T803"></a><a name="T800"></a><a name="T801"></a><a name="T802"></a><a name="T803"></a><a name="T800"></a><a name="T801"></a><a name="T802"></a><a name="T803"></a><a name="T800"></a><a name="T801"></a><a name="T802"></a><a name="T801"></a><a name="T803"></a><a name="T800"></a><a name="T800"></a><a name="T800"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="33.818-37.913">Dĭgəttə aspaʔ dĭbər amnaʔbə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('37.81');"><img class="media" title="00:00:37.91 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T804"></a><a name="T804"></a><a name="T805"></a><a name="T806"></a><a name="T807"></a><a name="T808"></a><a name="T809"></a><a name="T810"></a><a name="T811"></a><a name="T804"></a><a name="T804"></a><a name="T804"></a><a name="T805"></a><a name="T806"></a><a name="T807"></a><a name="T809"></a><a name="T810"></a><a name="T811"></a><a name="T804"></a><a name="T805"></a><a name="T806"></a><a name="T807"></a><a name="T809"></a><a name="T810"></a><a name="T811"></a><a name="T804"></a><a name="T805"></a><a name="T806"></a><a name="T807"></a><a name="T809"></a><a name="T810"></a><a name="T811"></a><a name="T804"></a><a name="T805"></a><a name="T806"></a><a name="T807"></a><a name="T809"></a><a name="T810"></a><a name="T811"></a><a name="T804"></a><a name="T805"></a><a name="T806"></a><a name="T807"></a><a name="T809"></a><a name="T810"></a><a name="T811"></a><a name="T804"></a><a name="T805"></a><a name="T806"></a><a name="T807"></a><a name="T809"></a><a name="T810"></a><a name="T811"></a><a name="T805"></a><a name="T807"></a><a name="T809"></a><a name="T810"></a><a name="T805"></a><a name="T806"></a><a name="T807"></a><a name="T810"></a><a name="T804"></a><a name="T804"></a><a name="T804"></a><a name="T804"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="37.913-41.742">A dĭ măndə:<span class="non-verbal">"</span> Măna <span class="non-verbal">(</span>i-<span class="non-verbal">)</span> dibər iʔ kunaʔ<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('41.64');"><img class="media" title="00:00:41.74 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T812"></a><a name="T812"></a><a name="T813"></a><a name="T814"></a><a name="T815"></a><a name="T812"></a><a name="T812"></a><a name="T812"></a><a name="T813"></a><a name="T814"></a><a name="T815"></a><a name="T812"></a><a name="T813"></a><a name="T814"></a><a name="T815"></a><a name="T812"></a><a name="T813"></a><a name="T814"></a><a name="T815"></a><a name="T812"></a><a name="T813"></a><a name="T814"></a><a name="T815"></a><a name="T812"></a><a name="T813"></a><a name="T814"></a><a name="T815"></a><a name="T812"></a><a name="T814"></a><a name="T815"></a><a name="T812"></a><a name="T812"></a><a name="T815"></a><a name="T812"></a><a name="T812"></a><a name="T812"></a><a name="T812"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="41.742-44.108"><span class="non-verbal">"</span>Măn <span class="non-verbal">(</span>tʼora<span class="non-verbal">)</span> dăra abiam<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('44.01');"><img class="media" title="00:00:44.11 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T816"></a><a name="T816"></a><a name="T817"></a><a name="T818"></a><a name="T819"></a><a name="T820"></a><a name="T821"></a><a name="T822"></a><a name="T823"></a><a name="T824"></a><a name="T825"></a><a name="T826"></a><a name="T816"></a><a name="T816"></a><a name="T816"></a><a name="T817"></a><a name="T818"></a><a name="T819"></a><a name="T820"></a><a name="T821"></a><a name="T822"></a><a name="T823"></a><a name="T824"></a><a name="T825"></a><a name="T826"></a><a name="T816"></a><a name="T817"></a><a name="T818"></a><a name="T819"></a><a name="T820"></a><a name="T821"></a><a name="T822"></a><a name="T823"></a><a name="T824"></a><a name="T825"></a><a name="T826"></a><a name="T816"></a><a name="T817"></a><a name="T818"></a><a name="T819"></a><a name="T820"></a><a name="T821"></a><a name="T822"></a><a name="T823"></a><a name="T824"></a><a name="T825"></a><a name="T826"></a><a name="T816"></a><a name="T817"></a><a name="T818"></a><a name="T819"></a><a name="T820"></a><a name="T821"></a><a name="T822"></a><a name="T823"></a><a name="T824"></a><a name="T825"></a><a name="T826"></a><a name="T816"></a><a name="T817"></a><a name="T818"></a><a name="T819"></a><a name="T820"></a><a name="T821"></a><a name="T822"></a><a name="T823"></a><a name="T824"></a><a name="T825"></a><a name="T826"></a><a name="T816"></a><a name="T817"></a><a name="T818"></a><a name="T819"></a><a name="T820"></a><a name="T821"></a><a name="T822"></a><a name="T823"></a><a name="T824"></a><a name="T825"></a><a name="T826"></a><a name="T816"></a><a name="T817"></a><a name="T819"></a><a name="T824"></a><a name="T826"></a><a name="T817"></a><a name="T818"></a><a name="T824"></a><a name="T820"></a><a name="T821"></a><a name="T823"></a><a name="T816"></a><a name="T816"></a><a name="T816"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="44.108-52.108">Dĭgəttə aspaʔ kambi bünə<span class="non-verbal">,</span> i lisa<span class="non-verbal">,</span> šidegöʔ bar külaːmbiʔi dĭ bügən<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('52.01');"><img class="media" title="00:00:52.11 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T827"></a><a name="T827"></a><a name="T828"></a><a name="T829"></a><a name="T827"></a><a name="T827"></a><a name="T827"></a><a name="T828"></a><a name="T829"></a><a name="T827"></a><a name="T828"></a><a name="T829"></a><a name="T827"></a><a name="T828"></a><a name="T829"></a><a name="T827"></a><a name="T828"></a><a name="T829"></a><a name="T827"></a><a name="T828"></a><a name="T829"></a><a name="T827"></a><a name="T828"></a><a name="T829"></a><a name="T829"></a><a name="T827"></a><a name="T827"></a><a name="T827"></a><a name="T827"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="52.108-53.663">I daška naga<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('53.56');"><img class="media" title="00:00:53.66 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T830"></a><a name="T830"></a><a name="T830"></a><a name="T830"></a><a name="T830"></a><a name="T830"></a><a name="T830"></a><a name="T830"></a><a name="T830"></a><a name="T830"></a><a name="T830"></a><a name="T830"></a><a name="T830"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="53.663-54.838">Kabarləj<span class="non-verbal">.</span> 
                     </td>
                  </tr>
               </table>
               <p><br></p>
            </div>
         </div>
      </div>
   </body>
</html>